/** {padding:0; margin:0} */

.gl-content-odd{padding:10px}
.gl-content{padding:10px}

/* =BASE */

body {

	margin: 0;

	padding: 0;

	font-family: Helvetica,Arial,sans-serif;

	font-size: 11px; /* TO DO: CHANGE TO ems or %  */

	font-weight: normal;

	color: #333333;

	/* this is for home page and any generic pages */

	background-image: url(../images/a_bigbg_home_rpt.jpg);

	background-repeat: repeat;

	line-height: 18px;

}



a {color: #FF6600;text-decoration: none;}

.print-header {display:none}

ul {margin: 0 0 1.5em 0;list-style-type: none;}

ul.related {margin-top: -1em;}

ol {margin: .5em .5em 1.5em;}

ol li {margin-left: 1.4em;padding-left: 0;background: none;line-height:1.5em;}



ul li { 

	list-style: none;

	padding: 0 0 3px 15px; 

	background: url(../images/a_bullet.gif) no-repeat; 

	background-position: 0px 5px; 

}



.contentArea li

{

	width: 450px;

}





select, input, textarea {font-family: Helvetica,Arial,sans-serif;font-size: 11px;font-weight: normal;color: #4c4c4c;}



/* =SIFR (these are standard sIFR styles... DO NOT MODIFY) */

.sIFR-flash {visibility: visible !important;margin: 0;}

.sIFR-replaced {visibility: visible !important;}



span.sIFR-alternate {position: absolute;left: 0;top: 0;width: 0;height: 0;display: block;overflow: hidden;}

.sIFR-replaced > div {display: none !important;}



/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

/* replaced by version 3 sifr styles ------------------------------------

.sIFR-hasFlash h1 {

	visibility: hidden;

	font-size: 30px;

}

.sIFR-hasFlash .smaller-header {

	visibility: hidden;

	font-size: 22px;

}

--------------------------------------------------------------*/

.sIFR-active h1 {visibility: hidden;font-size:30px;line-height: 1em;letter-spacing: -1px;}

.sIFR-active .smaller-header {visibility: hidden;font-size: 22px;}



/* =TYPOGRAPHY */

h1,h2,h3 {letter-spacing: -1px;margin-top: 0px;margin-bottom: 10px;}

h1 {font-size: 30px;color: #555555;letter-spacing: -1px;padding-top: 15px;}

h2 {font-size: 16px;color: #dc241f;}

h3 {font-size: 14px;color: #dc241f;}

p {margin-top: 0px;margin-bottom: 1em;}

.smaller-header {font-size: 22px;color: #555555;letter-spacing: -2px;}



/* =WRAPPER */

/* this is for the borders and pngs etc that are required for this site */

#page-content-wrap {width: 827px;margin: auto;}

#page-content-wrap-left {float: left;width: 827px;background-image: url(../images/a_border_left.gif);background-repeat: repeat;}

#page-content-wrap-right {float: right;width: 820px;background-image: url(../images/a_border_right.gif);background-repeat: repeat;}

#page {width: 813px;float: left;background-image: url(../images/a_divider_rpt_y.gif);background-repeat: repeat;}



#content-wrapper-outer {position: relative;width: 925px;margin-left: auto;margin-right: auto;margin-bottom: 0px;padding-bottom: 0px;}

	#content-wrapper-outer-left-fader {width: 925px;float: left;position: relative;background: url(../images/a_bg_left_rpt.png) top left repeat-y;}

	#content-wrapper-outer-right-fader {width: 876px;float: right;position: relative;background: url(../images/a_bg_right_rpt.png) top right repeat-y;}

	#content-wrapper-outer-left {width: 827px;float: left;position: relative;background: #D9D9D9 url(../images/a_border_left.gif) top left no-repeat;}

	#content-wrapper-outer-right {width: 820px;float: right;position: relative;background: #D9D9D9 url(../images/a_border_right.gif) top right no-repeat;}



#page-outer-bottom {position: relative;float: left;width: 813px;height: 7px;background-image: url(../images/a_border_bottom.gif);background-repeat: repeat-x;}



/* =CONTENT-WRAP */

/* ensure that the background image is shown in full height (therefore give it a height) */

#content-wrap-background {background-image: url(../images/homepage/a_bigbg_home_top.jpg);background-repeat: repeat-x;width: 100%;height: 750px;}

	#content-wrapper {float: left;position: relative;width: 813px;margin-left: 0px;margin-right: 0px;margin-bottom: 0px;padding-bottom: 0px;}

	

/* =HEADER */

#header {position: absolute;top: 0;left: 0;width: 813px;height: 65px;background-color: #fff;}

	#header-img {float: left;width: 206px;}

		

	#header-nav {float: right;width: 587px;padding-right: 10px;}

		#header-nav ul {padding: 0;margin: 0;list-style: none;}

		#header-nav li {float: right;margin-left: 5px;margin-right: 5px; line-height: 65px;background-image: url(../images/a_topsection_break.gif);background-repeat: no-repeat;padding-top: 9px;}

		#header-nav li div.headernav a, #header-nav li div.headernav a:visited {font-size: 11px;color: #555555;text-decoration: none;font-family: Helvetica,Arial,sans-serif;}

		#header-nav li div.headernav a:hover, #header-nav li div.headernav a:active {color:#ed1b2d;}

		

/* =CONTENT */

/* homepage specific, has larger flash area */

#homecontent {position: relative;margin-top: 0px;width: 813px;float: left;background-color: #FFF;background-image: url(../images/a_bodyleft_ds_bg_rpt.gif);background-repeat: repeat-y;background-position:left;}

	#homecontent-wrap {position: relative;padding-top: 427px;left: 0px;width: 813px;margin-bottom: 0px;padding-bottom: 0px;background-repeat: repeat-y;}



/* all other content */

#content {border: 0px solid blue;margin-bottom: 11px;position: relative;margin-top: 0px;width: 813px;float: left;background: #FFFFFF url(../images/a_bodyleft_ds_bg_rpt.gif) left repeat-y;}

#content-inner-container {float: left;border: 0px solid red;margin-left: 0px;background: URL(../images/a_rhs_pattern_rpt_wide.gif) repeat-y right;position:reltaive;}

#content-wrap {border: 0px solid red;position: relative;padding-top: 240px;width: 813px;margin-bottom: 0px;padding-bottom: 8px;}

/* content wrap is to get "faux" columns for content, wrap left and right columns in a div */



/* holder for flash content */

#flash-content {position: absolute;top: 107px;left: 0;z-index: 3000;}



/* content dividers */

#home-content-divider-top {position: absolute;top: 418px;left: 0px;background-image: url(../images/a_divider.gif);background-repeat: no-repeat;width: 813px;height: 9px;}

#content-divider-top {position: absolute;z-index: 1000;top: 231px;left: 0px;background-image: url(../images/a_divider.gif);background-repeat: no-repeat;width: 813px;height: 9px;}



/* page content wrap */

#leftcol-content-wrap {border: 0px solid blue;position: relative;float: left;width: 534px;padding-bottom: 0px;background-color: #fff;}

	/*#leftcol-content-wrap {position:absolute;min-height:100%;width:813px;background:#FFFFFF;z-index:1;}*/

	#leftcol-outer-wrap-left {position: relative;float: left;width: 534px;background-image: url(../images/a_bodyleft_ds_bg_rpt.gif);background-repeat: repeat-y;}

	#leftcol-outer-wrap-right {position: relative;float: right;width: 525px;background-image: url(../images/a_divider_rpt_y.gif);background-repeat: repeat;background-color:#FFFFFF;}

	#leftcol {position: relative;width: 498px;padding: 20px 10px 0px 10px;background-color: #fff;padding-bottom: 100px;}

	#leftcol h1{padding-top:9px;}

	/* background-image: url(../images/a_footer_ds_bg.gif); background-repeat:no-repeat; */

	#leftcol-bottom {clear: left;padding-left: 0px;width: 534px;height: 9px;position: absolute;bottom: 0px;z-index: 30;}		

	/* full width page content wrap */

	#leftcol-full-content-wrap {float: left;width: 813px;}

	#leftcol-full-outer-wrap-left {position: relative;z-index: 199;float: left;width: 813px;background: url(../images/a_bodyleft_ds_bg_rpt.gif);background-repeat: repeat-y;}

	#leftcol-full-outer-wrap-right {float: right;width: 804px;background: url(../images/a_bodyright_ds_bg.gif) top right repeat-y;}

	#leftcol-full {width: 775px;padding: 0px 10px 100px 10px;background-color: #fff;}

	#leftcol-full-bottom {clear: both;background-image: url(../images/a_footer_dsfull_bg.gif);background-repeat: no-repeat;width: 813px;height: 9px;}



/* right column for 2/3 pages */		

#rightcol-content-wrap {

	margin-left: -7px;

	padding-left: 7px;

	border: 0px solid blue;

	position: relative;

	float: right;

	width: 279px;

	/* 28/03/07 DG - REMOVED THIS, POSSIBLY REDUNDANT, nope. -> wasn't redundant DW. When the right col is longer then

	the left, it was ensuring the divider between the left and right column was reaching the bottom of whichever was longer */

	background-image: url(../images/a_divider_rpt_y.gif);

	background-repeat: repeat-y;

	background-position: left;

	

}

	#rightcol {

		width: 279px;

		position: relative;

		float: right;

		/* 28/03/07 DG - REMOVED THIS, POSSIBLY REDUNDANT */

		/*background-image: url(../images/a_divider_rpt_y.gif);

		background-repeat: repeat-y;

		background-position: left;*/

	}

	/*width:279px;margin:0;position:relative;float:right;z-index:3;padding:0;margin-left:-7px;padding-left:7px;background-image:url(../images/a_divider_rpt_y.gif);background-repeat:repeat-y;*/

	

	/*#rightcol{position:absolute;top:0px;right:0px;width:279px;}*/



/* FOR ALL ADVENTURE, GEAR, AND GENERIC CONTENT PAGES, leftcol holds the flash, rightcol holds the forms */

#content-header-leftcol {position: absolute;top: 107px;left: 0;height: 124px;width: 534px;background-image:url(../images/generic/a_pg_default.jpg); background-repeat:no-repeat;}

/* generic */

#content-header-rightcol {position: absolute;top: 107px;right: 0px;width: 279px;height: 124px;background-image: url(../images/generic/al_banright_generic.jpg);background-repeat: no-repeat;}



/* these dividers are used more than once on a page, need to be a class */

.leftcol-content-divider {width: 488px;height: 1px;background-image: url(../images/al_adv_divider.gif); background-repeat: no-repeat;padding-bottom: 0px; margin-bottom: 0px;}

.rightcol-content-divider {width: 279px;height: 7px; background-image: url(../images/a_divider_rpt_y.gif); background-repeat: repeat;}



.rightcol-content-divider1 {position: relative;width: 279px; height: 7px;background-image: url(../images/homepage/a_rhs_divider1.gif); background-repeat: no-repeat;}

.rightcol-content-divider2 {width: 279px; height: 7px;background-image: url(../images/homepage/a_rhs_divider2.gif); background-repeat: no-repeat;}



/* adventure images - TOP 5 */

.adventure-img-t5-container {float: left;background-image: url(../images/al_thmb_lg_bg.gif);background-repeat: no-repeat;width: 146px;height: 86px;margin-right: 10px;margin-top: 5px;}

/* adventure detail default image */

#adventure-category-image {background-image: url(../images/escape/ad_img_div_home.jpg);background-repeat: no-repeat;width: 488px;height:79px;}



#adventure-pricing {background-image: url(../images/a_rhs_pattern_rpt.gif);background-repeat: repeat;width: 488px;margin-top: 0px;padding-top: 0px;}

	#adventure-pricing-left {float:left;width:320px;}	

	#adventure-pricing-right {float:right;width:153px;}	

	#adventure-pricing-divider {float: left;background-image: url(../images/ad_intense_div.gif);background-repeat: no-repeat;width: 1px;height: 39px;}



/* adventure schedule calendar */

#adventure-calendar {background-image: url(../images/ad_cal_bg.gif);background-repeat: no-repeat;width: 490px;height: 227px;margin-top: 0px;padding-top:0px;}

	#adventure-calendar-info {float: left;width: 488px;}	

		#calendar-info-green {background-image: url(../images/ad_cal_green.gif);background-repeat: no-repeat;width: 69px;height: 27px;}

		#calendar-info-red {background-image: url(../images/ad_cal_red.gif);background-repeat: no-repeat;width: 69px;height: 27px;}

		#calendar-info-grey {background-image: url(../images/ad_cal_gray.gif);background-repeat: no-repeat;width: 69px;height: 27px;}

	.calendar-info-wrap {margin-bottom:5px;height:30px;}

	.calendar-info-left {float:left;width:80px;}

	.calendar-info-right {float:left;width:408px;margin-top:5px;}



/* these can be used under related adventures and related gear */	

.related-bg-1 {background-image: url(../images/ad_related_alt1.gif);background-repeat: no-repeat;width: 488px;height: 17px;}	

.related-bg-0 {background-image: url(../images/ad_related_alt2.gif);background-repeat: no-repeat;width: 488px;height: 17px;}

.related-bg-content {margin-left: 25px;padding-top: 1px;}		



/* =NAVIGATION 

#menu{ background: url(../awmdata/main-button-tile.gif) top left repeat-x}*/
#menu {
	height: 50px;
	margin: 0 auto;
	padding: 0px 5px;
	text-align: center;
}
#menu ul {
    display: inline-block;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 6px 5px 5px 0px;
}
#menu > ul > li:hover {
	background: url(awmdata/main-buttonOver-tile.gif) no-repeat;
	background-position: -5px 0px;
}
#menu > ul > li > a{
	font-size: 17px;
	font-weight:bold;
	color: #FFF;
	line-height: 20px;
	text-decoration: none;
	display: block;
	padding: 11px 10px 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
	text-shadow: 1px 1px 3px #050505;
        filter: dropshadow(color=#050505, offx=1, offy=1);
}

.menubutton {
	font-size: 17px;
	font-weight:bold;
	color: #FFF;
	line-height: 20px;
	text-decoration: none;
	display: block;
	padding: 11px 10px 6px 10px;
	margin-bottom: 5px;
	position: relative;
	text-shadow: 1px 1px 3px #050505;
        filter: dropshadow(color=#050505, offx=1, offy=1);
}

#menu > ul > li:hover > a {
		text-shadow: 1px 1px 3px #050505;
        filter: dropshadow(color=#050505, offx=1, offy=1);
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	margin-top:-2px;
	padding: 5px;
	z-index: 5;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #333;
	-moz-box-shadow: 0px 2px 2px #333;
	box-shadow: 0px 2px 2px #333;
	/*background: url('../image/menu.png');*/
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #DF5913;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	text-decoration:underline;
}
#menu > ul > li > div > ul > li > a {
	color: #DF5913;
	font-weight:bold;
	font-size:14px;
}


#menu > ul > li > div > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	margin-left:110px;
	margin-top:-30px;
	z-index: 6;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #333;
	-moz-box-shadow: 0px 2px 2px #333;
	box-shadow: 0px 2px 2px #333;
	/*background: url('../image/menu.png');*/
}
#menu > ul > li > div > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #DF5913;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li  > ul > li a:hover {
	text-decoration:underline;
}
#menu > ul > li > div > ul > li > div > ul > li a {
	color: #DF5913;
	font-weight:bold;
	font-size:14px;
}

#navigation {position: absolute;top: 65px;left: 0px;height: 42px;width: 813px;background-image: url(../images/a_nav_home_bg.jpg);background-repeat: no-repeat;}

	/*#desc{position:absolute;margin-top:30px;left:20px;}*/

	#mainnav {float: left;width: 813px;padding: 0px;margin: 0px;}

		#mainnav ul {padding: 0; margin-left: 0px;list-style: none;}

			#mainnav li {float: left;margin: 0px;padding: 0px;padding-left: 3px;padding-right: 3px;background-image: url(../images/a_nav_divider.gif);background-repeat: no-repeat;background-position: right;}

	

#navigation-categories {position: absolute;top: 92px;left: 20px;clear: left;font-size: 11px;font-weight: bold;}	

	

	

/* =FOOTER */

#footer{height:100px;background:#000;}
#footer p{color:#fff;}
/*#footer {background: url(../images/a_footer_ds_bg.gif) bottom left no-repeat;width: 506px;padding-top: 0px;margin-bottom: 0px;position: absolute;left: 0px;bottom: 17px;padding-left: 20px;z-index: 200;}*/



#footer-wide {background: url(../images/a_footer_dsfull_bg.gif) bottom left no-repeat;width: 794px;padding-top: 0px;margin-bottom: 0px;position: absolute;left: 0px;bottom: 17px;padding-left: 20px;margin-bottom: 0px;z-index: 200;}	

	#phone-number {margin-top: 5px;font-size: 20px; font-weight: bold; position:relative;color: #dc241f; height:85px;}

	

	#leftcol-footer-nav {float: left;margin-top: 10px;padding-bottom: 5px;position:absolute;width:700px;bottom:0px;margin-bottom:0px;}

		#leftcol-footer-nav ul {padding: 0px 0px 10px 0px;list-style: none;margin: 0px 0px 0px 0px;}

		#leftcol-footer-nav li {float: left;margin: 0px 0px 0px 0px;line-height: 30px;height: 30px;font-size: 11px;background-image: url(../images/a_footersection_break.gif);background-repeat: no-repeat;background-position: left;}

		#leftcol-footer-nav li div.footernav a, #leftcol-footer-nav li div.footernav a:visited {margin-right: 0.75em; padding-right: 0;margin-left: -0.25em; padding-left: 0;font-size: 11px;color: #555555;text-decoration: none;font-weight: normal;}

		#leftcol-footer-nav li div.footernav a:hover, #leftcol-footer-nav li div.footernav a:active {color: #dc241f;text-decoration: underline;}

	#footer-right-side {width: 7px;background: URL(../images/a_divider_rpt_y.gif);border: 0px solid blue;float: right;height: 80px;margin-top: -45px;position: absolute;right: 0px;}



/* #footer-border-bottom {

	background-image:url(../images/a_border_bottom.gif);

	background-repeat: repeat-x;

	background-position:left;

	background-color:#FFFFFF;

	position: relative;

	width: 820px;

	height: 7px;

	bottom:10px;

	left:-7px;

}*/



#footer-border-bottom {

	background-image:url(../images/a_border_bottom.gif);

	/*background-repeat: repeat-x;*/

	background-repeat: no-repeat;

	background-color:#FFFFFF;

	position:absolute;

	bottom:10px;

	left:0px;

	width:827px;

	height:7px;

	line-height:7px;

}



/* TO DO: generic more info image banner for each section */



/* this is for the top right info on most adventure pages */

.adventure-rightcol-header-container {float: left;padding-left: 10px;padding-top: 10px;}





/* these are the different backgrounds for each section, body id will be assigned to one of these */

/* =AIR */

#air {background-image: url(../images/air/a_bigbg_air_rpt.jpg);background-repeat: repeat;}

	#air #content-wrap-background {background-image: url(../images/air/a_bigbg_air_top.jpg);background-repeat: repeat-x;}

	#air #navigation {background-image: url(../images/air/a_nav_air_bg.jpg);background-repeat: no-repeat;}

	#air #content-header-rightcol {background-image: url(../images/air/al_banright_air.jpg);background-repeat: no-repeat;}

	#air #adventure-category-image {background-image: url(../images/air/ad_img_div_air.jpg);background-repeat: no-repeat;width: 488px;height: 79px;}

	

/* =LAND */

#land {background-image: url(../images/land/a_bigbg_land_rpt.jpg);background-repeat: repeat;}

	#land #content-wrap-background {background-image: url(../images/land/a_bigbg_land_top.jpg);background-repeat: repeat-x;}

	#land #navigation {background-image: url(../images/land/a_nav_land_bg.jpg);background-repeat: no-repeat;}

	#land #content-header-rightcol {background-image: url(../images/land/al_banright_land.jpg);background-repeat: no-repeat;}

	#land #adventure-category-image {background-image: url(../images/land/ad_img_div_land.jpg);background-repeat: no-repeat;width: 488px;height: 79px;}

	

/* =WATER */

#water {background-image: url(../images/water/a_bigbg_water_rpt.jpg);background-repeat: repeat;}

	#water #content-wrap-background {background-image: url(../images/water/a_bigbg_water_top.jpg);background-repeat: repeat-x;}

	#water #navigation {background-image: url(../images/water/a_nav_water_bg.jpg);background-repeat: no-repeat;}

	#water #content-header-rightcol {background-image: url(../images/water/al_banright_water.jpg);background-repeat: no-repeat;}

	#water #adventure-category-image {background-image: url(../images/water/ad_img_div_water.jpg);background-repeat: no-repeat;width: 488px;height: 79px;}

	

/* =MOTORSPORT */

#motorsport {background-image: url(../images/motorsport/a_bigbg_motor_rpt.jpg);background-repeat: repeat;}

	#motorsport #content-wrap-background {background-image: url(../images/motorsport/a_bigbg_motor_top.jpg);background-repeat: repeat-x;}

	#motorsport #navigation {background-image: url(../images/motorsport/a_nav_motor_bg.jpg);background-repeat: no-repeat;}

	#motorsport #content-header-rightcol {background-image: url(../images/motorsport/al_banright_motor.jpg);background-repeat: no-repeat;}

	#motorsport #adventure-category-image {background-image: url(../images/motorsport/ad_img_div_motor.jpg);background-repeat: no-repeat;width: 488px;height: 79px;}

	

/* =ESCAPE */

#escape {background-image: url(../images/escape/a_bigbg_escape_rpt.jpg);background-repeat: repeat;}

	#escape #content-wrap-background {background-image: url(../images/escape/a_bigbg_escape_top.jpg);background-repeat: repeat-x;}

	#escape #navigation {background-image: url(../images/escape/a_nav_escape_bg.jpg);background-repeat: no-repeat;}

	#escape #content-header-rightcol {background-image: url(../images/escape/al_banright_escape.jpg);background-repeat: no-repeat;}

	#escape #adventure-category-image {background-image: url(../images/escape/ad_img_div_escape.jpg);background-repeat: no-repeat;width: 488px;height: 79px;}



/* =GENERIC CLASSES */				

.red-text {color: #ed1b2d}/*#dc241f*/

.dark-gray-text {color: #555555}

.gray-text {color: #A0A0A0}

.bold {font-weight: bold;}

.white-background {background-color: #ffffff;font-size: 15px;font-weight: bold;}

.img-left {float: left;margin-right: 10px;}

.normal-text {font-size: 11px;}



/* =SIDEBAR FEATURES  */ 

.feature-wrap-outer {background-image: url(../images/a_rhs_pattern_rpt.gif); background-repeat: repeat;}

.feature-wrap-left {float: left;width: 279px;background-image: url(../images/a_rhs_left_ds_rpt.png); background-repeat: repeat-y;background-color: transparent;}

.feature-wrap-right {float: right;width: 270px;background-repeat: repeat-y;background-position: right;background-image: url(../images/a_rhs_right_ds_rpt.png);}

.feature-content {width: 251px; padding: 5px;background-image: url(../images/a_rhs_pattern_rpt.gif); background-repeat: repeat;}

.feature-bottom {clear: both;background-image: url(../images/a_rhs_bottom_ds.png);background-repeat: no-repeat;width: 279px;height: 9px;}

	* html .feature-bottom {background:none;}



.feature-top {background-image: url(../images/a_rhs_top_ds.png);background-repeat: no-repeat;width: 279px;height: 9px;}

	* html .feature-top {background:none;}

	

.feature-link-container {background-image: url(../images/a_btn_bg.png);background-repeat: no-repeat;width: 279px;height: 23px;}

	* html .feature-link-container{background:none;}



.feature-link-a {font-size: 15px;font-family:helvetica;color: #ffffff;text-decoration: none;font-weight: normal;}	

	

.right-hand-side-image-container {background:url(../images/a_rhs_promoimg_bg.png);background-repeat: no-repeat;width: 265px; height: 74px;/*float: left;*/margin: -10px 0 0 -5px;_margin: -10px 0 0 0;display: block;}

/** html .right-hand-side-image-container{background:none}*/



.right-hand-side-image-container a img {padding:6px;text-indent: 0px;}

.right-hand-side-image-container a {cursor:pointer;display:block;text-indent: -5000px;}



/* all promo and feature image container */

.feature-img-container {

	/*float:left;*/

	position:relative;

	background-image: url(../images/a_rhs_promoimg_bg.png);

	background-repeat: no-repeat;

	width: 265px; height: 74px;

	margin: -10px 0 0 -5px;

	_margin: -10px 0 0 -3px;

}



.feature-img-container a img {padding:6px;cursor:pointer;text-indent: 0px;}

.feature-img-container a {cursor:pointer;display:block;text-indent: 0px;}

.feature-img-container .more-details{background:URL(../images/forms/a_btn_thmb_moredetail.png);width:136px;height:33px;position:absolute;right:2px;top:39px;}	



/* =ALL BUTTON IMAGES  */

#list-all-adventures {width: 279px;height: 23px;background-image: url(../images/al_btn_list_all.png);background-repeat: no-repeat;text-indent: -5000px;display: block;cursor: pointer;}

	* html #list-all-adventures {background:none;}



#buy-gift-voucher {width: 279px;height: 23px;background-image: url(../images/ad_btn_buy.png);background-repeat: no-repeat;text-indent: -5000px;display: block;cursor: pointer;}

	* html #buy-gift-voucher {background:none;}



#generic-search {width: 279px;height: 23px;background-image: url(../images/forms/ad_btn_search_close.png);background-repeat: no-repeat;cursor: pointer;margin-left: -15px;}

	* html #generic-search {background:none;}



/* Feedback styles */

.feedback-question-container {float: left;width: 514px;padding-bottom: 7px;}

	.feedback-intro-text {padding:5px 0 20px 0;float: left;}

	.feedback-question-container h3 {float: left;width: 180px;color: #555555;padding-left: 7px;}

	.feedback-question-container .answer-container {float: left;margin-left: 20px;width:300px;}

	.feedback-question-container .answer-container-item { clear:both;}

	.feedback-question-container .answer-left {float:left;}

	.feedback-question-container .answer-row {float: left;margin-right: 15px;}

	.feedback-question-container .other_container {position: relative;width: 100%;}



/* Adventure Form styles */

#adventure-form-wrap {

	width: 790px;

	padding: 10px;

}		

	#adventure-form-divider {float: left;width: 780px;height: 1px;background-image: url(../images/forms/af_divider.gif);background-repeat: no-repeat;padding-left: -5px;_padding-left: 0px;margin-left: -5px;}



	#adventure-form-header-wrap {background-image: url(../images/forms/af_adv_bg.gif);background-repeat: no-repeat;width: 780px;height: 115px;}

	

	/* flexi vouchers ... no dividing line */

	#adventure-form-header-wrap1 {background-image: url(../images/forms/af_adv_bg2.gif);background-repeat: no-repeat;width: 780px;height: 115px;}

	

	/* gear orders... */

	#adventure-form-header-wrap2 {background-image: url(../images/forms/af_adv_bg_lge.gif);background-repeat: no-repeat;width: 780px;height: 151px;}

	

	#adventure-form-header-leftcol {float: left;width: 500px;padding: 5px;}

	

	#adventure-form-header-rightcol {float: right;width: 240px;padding: 5px;}

		#adventure-form-header-rightcol-content {padding-top:5px}

	

	#adventure-form-header-content {padding:5px;}

		#adventure-form-header-img-wrap {float: left;width: 66px;height: 66px;padding-right: 8px;padding-top: 8px;_padding-top: 1px;}

		#adventure-form-header-img-container {background-image: url(../images/acl_thmb_sml_bg.gif);background-repeat: no-repeat;width: 66px;height: 66px;}

		#adventure-form-header-desc {float: left;width: 420px;padding-top: 8px;}

	#adventure-form-form {float: right;width: 230px;}

	#adventure-form-form-content {float: right;margin-top: 3px;_padding-top: 5px;}



/*height: 21px;*/	

#total-wrap {width:780px;background-image:url(../images/a_rhs_pattern_rpt.gif);background-repeat: repeat;padding: 0;margin: 0;}

	#total-left {float: left;width: 590px;padding-left: 15px;}

	#total-right {float: left;width: 174px;height: 21px;}

	#total-right-content {float:right;padding-right: 10px;}

	#total-wrap-divider {float: left;width: 1px;height: 21px;background-image: url(../images/forms/af_break.gif);background-repeat:no-repeat;}

	.formHeading {font-size: 15px;font-weight: bold;color: #dc241f;letter-spacing: -1px;}

	.formHeadOther {font-size: 14px;color: #4c4c4c;letter-spacing: -1px;}



.membership-item-container {float: left;background-image: url(../images/a_rhs_pattern_rpt.gif);background-repeat:repeat;}

.membership-item-container-inner {padding:0px 15px 0 15px} 



/* Adventure search styles */

.adventure-search-container {float: left;width: 496px;height: 205px;}

	.adventure-search-header {float: left;height: 66px;width: 497px;}

	.adventure-search-header-booking a {background-repeat: no-repeat;width: 143px;height: 66px;float: left;}

	.adventure-search-header-giftvoucher a {background-repeat: no-repeat;width: 177px;height: 66px;float: left;}

	.adventure-search-header-adventures a {background-repeat: no-repeat;width: 177px;height: 66px;float: left;}

	.adventure-search-body {float: left;height: 150px;width: 496px;background-image: url(../images/a_tab_body_bg.jpg);background-repeat: no-repeat;}

	.adventure-search-body-top-row {float: left;width: 496px;}

	.adventure-search-body-bottom-row {float: left;width: 496px;}

	.adventure-search-body-top-row-item {padding-left: 20px;padding-top: 10px;float: left;}

	.adventure-search-body-top-row-item h2 {padding-bottom: 0px;margin-bottom: 0px;}



/* =GEAR */

#header-form-images-gear {width: 279px; height: 56px; margin-top:35px; margin-botom:0px;}

#gear-item-container {width:495px;}

#adventure-teaser {padding-top:8px;}

#sidebar-content-content {padding: 0px 10px 5px 10px;}

#sidebar-content {margin-top: 0px;padding-top: 0px;background-image: url(../images/a_rhs_pattern_rpt.gif);background-repeat: repeat;width: 279px;}

#sidebar-content-search-image {margin-top: 10px;padding-top: 10px;_padding-top: 0px;width: 209px;height: 50px;float:right;}



#photodiv {float:left;}

#photo-info-container {float:left;}



.tshirtcolours {padding-left: 5px;margin-bottom: 10px;}

.gear-merch-img {float:left;}

.gear-price-container {float: left;padding-top: 5px;width: 250px;}

.gear-description {float: left;padding-top: 10px;}



#related-bg-one {background-image: url(../images/ad_related_alt1.gif);background-repeat: no-repeat;width: 488px;height: 17px;}	

#related-bg-two {background-image: url(../images/ad_related_alt2.gif);background-repeat: no-repeat;width: 488px;height: 17px;}

#related-bg-content {margin-left: 25px;padding-top: 1px;}



.gear-send-your-pic a {background-image: URL(../images/am_btn_wantone.png);width: 120px;height: 30px;background-color: yellow;}



/* =LANDING PAGES styles */

.landing-page-tell-me-more {background: url(../images/a_rhs_pattern_rpt.gif);padding-top: 10px;padding-bottom: 5px;width: 488px;}

.landing-page-tell-me-more-inner {padding-left:10px;}



/* overlib adventure styles */

.overlib-adventure-popup {border: 1px solid #7F7F7F;padding: 10px;background-color: #FFFFFF;float: left;width: 365px;}

.overlib-content {float:left;}



/* pagination styles */

.pagination-container {float: left;margin-top: -15px;background-image: URL(../images/a_rhs_pattern_rpt.gif);float: left;padding-bottom: 8px;height: 50px;}

.pagination-numbers {float: right;color: #ed1b2d;margin-top: 0px;}

.pagination-text-container {float:left;}

.pagination-sort-container {float:right;}



/* send to a friend */

.send-to-friend-container {margin-top:5px;}



.hidden-pages-section {position:relative;}

.hidden-pages-left-side {float:left;padding-top:5px;padding-bottom:5px;width:170px;}

.hidden-pages-right-side {float:left;padding-top:5px;padding-left:10px;width:566px;}



.newsletter-container {width:100%;position:relative;height:150px;}

.large-image-holder {float:left;width:148px;height:133px;padding:6px;padding-top:18px;background:URL(../images/forms/an_news_bg.gif) no-repeat left;}



.newsletter-text-holder {position:relative;float:left;width:320px;padding-top:13px;}

.schedule-table {border:1px solid #4C4C4C;}

.schedule-table td.schedule-table-item {width:60px;height:27px;background:#ECECEC;text-align:center;border:1px solid #FFFFFF;}

.schedule-table td.table-header {height:24px;color:#ffffff;font-weight:bold;font-size:14px;}

.schedule-table td.table-header a {display:block;width:20px;height:24px;}

.schedule-table tr.day-header {text-align:center;background:URL(../images/a_rhs_pattern_rpt.gif);color:#A0A0A0;font-family:helvetica;font-size:14px;}



#upsell-wrap {position:relative;float:left;height:220px;background: URL(../images/al_adv_divider.gif) repeat-x top;padding-top:1px;width:684px;}

#upsell-wrap .item-container h2 {background: URL(../images/a_rhs_pattern_rpt.gif);width:161px;padding:5px;float:left;}

#upsell-wrap .item-container h2 .header {background:#FFFFFF;position:relative;float:left;padding:3px;}

#upsell-wrap .item-container {height:185px;position:relative;float:left;width:172px;background: URL(../images/ad_intense_div.gif) repeat-y right;}

#upsell-wrap .item-container .adventure-img-t5-container{width:144px;margin-left:10px;overflow:hidden;}

#upsell-wrap .item-container .adventure-img-t5-container a{display:block;width:136px;height:76px;}

#upsell-wrap .item-container .more-details{background:URL(../images/forms/a_btn_thmb_moredetail.png);width:136px;height:33px;position:absolute;left:20px;top:90px;}

#upsell-wrap .item-container .text-container {background:URL(../images/arrow-link.gif) no-repeat 0px 4px ;float:left;position:relative;width:145px;margin-left:15px;}

#upsell-wrap .item-container .text-container a {padding-left:15px;display:block;color:#555555;font-weight:bold;padding-bottom:10px;}



#sitemap-container .sitemap-inner-container {float:left;width:230px;border:0px solid red;}

#sitemap-container h2 {background: URL(../images/al_adv_divider.gif) repeat-x bottom;}

#sitemap-container .sitemap-inner-container-right {float:right;width:230px;border:0px solid red;}